/*-- reset code --*/
body{
	padding:0;
	margin:0;
	background:#FFF;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;	
	padding:0;
}	
p{
	margin:0;
	padding:0;
}
ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
}
button{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
img {
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

/*-- /reset code --*/
body {
	font-family: 'Raleway', sans-serif;
	font-weight:100;
}
  .about_box {
      height:870px;
      position: relative;
   }

@media (min-width: 376px) and (max-width:420px){
  .about_box{
    height: 1145px;
  }
}
@media (min-width: 321px) and (max-width:375px){
  .about_box{
    height: 1075px;
  }
}
@media (max-width: 320px){
    .about_box{
    height: 1210px;
  }
}
.big-text{
  bottom:30%;
}
.up-text{
    bottom:5%;
  }
@media (min-width: 768px) and (max-width:1199px){
  .up-text{
    bottom:15%;
  }
}
@media (max-width:767px){
  .up-text{
    bottom:30%;
  }
  .big-text{
  bottom:45%;
  }
}
   .about_box_in{
     width:100%;
     height: 100%;
     position: absolute;
     left:50%;
   }
   .in_2{
      top:0px;
      width:85%;
      margin-left:-42.5%; 
   }
   .in_3{
      top:10px;
      width:90%;
      margin-left:-45%;
      background:rgba(255,255,255,0.5);
   }
   .in_4{
      left:0;
   }
   .about_box_in .company-info{
      border: 1px solid #49a8f5;
      height: 102px;
      line-height: 102px;
      text-align: center;
      color: #49a8f5;
      margin-top:10px;
      font-size: 20px;
   }
   .company-targets{
    position: absolute;
     margin-top:35px;
     display:table;
     width:70%;
     margin-left:auto;
     margin-right:auto;
     font-size:14px;
     position:relative;
     height:250px;
   }
   .company-target{
    position: absolute;
    height: 100px;
    width: 200px;
    border: 1px solid #49a8f5;
    line-height: 100px;
    font-size: 20px;
    color: #49a8f5;
    text-align: center;
   }
   .solutions{
      margin-top:19px;
      display:table;
      margin-left:auto;
      margin-right:auto;
      font-size:14px;
      color:#666; 
      text-align:center;
    }
   @media (max-width: 768px){
    .solutions{
      display: initial;
    }
   }
   @media(min-width: 990px){
    .company-target.company-target1{
    top:50%;
    left: 20%;
    margin-top:-50px;
   }
   .company-target.company-target2{
    top:5%;
    left: 50%;
    margin-left:-100px;
   }
   .company-target.company-target3{
    top:50%;
    right: 20%;
    margin-top:-50px;
   }
   .company-target.company-target4{
    bottom:5%;
    left: 50%;
    margin-left:-100px;
   }
    }
   @media  (min-width: 769px) and (max-width:990px){
     .company-target.company-target1{
      top:50%;
      left: 5%;
      margin-top:-50px;
     }
     .company-target.company-target2{
      top:7%;
      left: 50%;
      margin-left:-100px;
     }
     .company-target.company-target3{
      top:50%;
      right: 5%;
      margin-top:-50px;
     }
     .company-target.company-target4{
      bottom:7%;
      left: 50%;
      margin-left:-100px;
     }
   }
   @media (min-width: 575px) and (max-width:768px){
    .company-target.company-target1{
      top:50%;
      left: 5%;
      margin-top:-50px;
     }
     .company-target.company-target2{
      top:7%;
      left: 50%;
      margin-left:-100px;
     }
     .company-target.company-target3{
      top:50%;
      right: 5%;
      margin-top:-50px;
     }
     .company-target.company-target4{
      bottom:7%;
      left: 50%;
      margin-left:-100px;
     }
   }
   @media (max-width: 575px){
      .company-targets{
        display: none;
      }  
   }
   .solve_box {
      height:557px;
      position: relative;
   }
   .solve_box .row-fluid{
      width:303px;
      height:254px;
      left:50%;
      position: relative;
      margin-left:-151.5px;
   }
   .solve_box .row-fluid h4{
      color:rgb(37,177,190);
      font-size: 22px;
      font-weight: bold;
      margin-top:35px;
   }
   .solve_box .row-fluid span{
     color:#fff;
     font-size: 14px;
     word-spacing:8px; 
     letter-spacing: 1px;
   }
   .bg213344{
      background: rgba(0,0,0,0.3);
   }
   .logo img{
    position: absolute;
    top: 50%;
    margin-top: -19px;
    width: 101px;
    height: 41px;
    z-index: 200;
   }
@media (max-width:991px){   
  .logo img {
    left: 5px;
  } 
}
@media (max-width:767px){   
  .logo img {
    left: 5px;
    top:28px;
  } 
}
   .colorBlack{
     color:rgb(0,0,0);
   }
   *{
      font-family: 'microsoft yahei ui', 'microsoft yahei','simhei',Arial,sans-serif;
   }
   .update-details h4 {
      color: rgb(37,177,190);
      font-weight: 600;
      font-size: 18px;
      line-height: 25px;
   }
   .update-details p {
      font-size: 14px;
      word-spacing: 4px;
      padding: 11px 0;
      line-height: 0px;
      color: rgb(0,0,0);
    }
    .header_label{
      width: 62%;
      height: auto;
      float: left;
      color: #fff;
    }
    .header_label img{
        width:100%;
    }
    #contact-de p{
       color:#fff;
       font-size:14px;
    }
    /* #contact-de p em{
      display:inline-block;
      line-height: 26px;
    } */
/*-- navigation --*/
.navbar-inverse .navbar-brand {
    color: #FFFFFF;
}
.navbar-inverse .navbar-brand h1{
	font-size:30px;
}
h1 span {
    background:#C5413E;
    font-family: 'Montserrat', sans-serif;
    padding: 0.5em 0.7em;
    font-weight: bold;
    font-size: 1.2em;
    margin-right: 3px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color:transparent;
}
.navbar-inverse {
    background-color:#06273d;
    border-color:transparent;
}
.navbar-brand {
	padding:8px 15px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFFFFF;
	  font-weight: 400;
    font-size: 18px;
    background: transparent;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition:all 0.3s;
    transition: all 0.3s;
}
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
  color: #fff;
  background: #0e1b2b;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
.navbar-wrapper > .container {
  padding-right: 0;
  /*-- W3layouts --*/
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
ul.nav.navbar-nav.navbar-right {
        margin: 0 1% 0 0;
}
@media (min-width:992px) and (max-width:1500px){   
  ul.nav.navbar-nav.navbar-right{
    float: right!important;
    margin-right: 2%;
  }
} 
@media (min-width:992px) and (max-width:1200px){   
  ul.nav.navbar-nav.navbar-right{
    float: right!important;
    margin-right: 7%;
  }
} 
ul.nav.navbar-nav.navbar-right li a{
     
}
/* Effect 21: borders slight translate */

section.product{
  padding:100px 0;
}
@media (max-width: 1024px){
  section.product {
    padding: 50px 0 170px;
  }
}
@media (min-width: 768px) {
	.navbar-wrapper {
    margin-top: 20px;
}
	.navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
}
	.navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
}
	.navbar-wrapper .navbar {
    border-radius: 4px;
  }
} 
/*-- /navigation --*/
/*-- banner section --*/
.header { 
	height:925px;
  background:url("../images/home_bg2.png") no-repeat center center;
  background-color: rgba(0,0,0,0.3);
  background-size: 100% 100%;
}
.bgfader{
	position: absolute;
	z-index: -2;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	display: none;
}
.bgfader-overlay{
	z-index: -1;
	/*-- Agile ITS --*/
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.bgfader > .image{
	display: none;
}

.bgfader, .bgfader > .image{
	width: 100%;
	height: 100%;
	background-position: center;
	background-attachment:fixed;
	background-repeat: no-repeat;
	-webkit-background-size:100% 100%;
	background-size:100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
}
/*-- /banner section --*/
/*-- about section --*/
section.about-us {
	padding:79px 0;
}
.container-title h2.text-center {
	font-size:23px;
	font-weight:normal;
  color: #1f96d5;
  padding-bottom: 6px;
}
section p.text-center {
    font-size: 23px;
    font-weight: 300;
    padding-bottom: 25px;
    color:#1f96d5;
}
section.about-us p.abt {
  text-align: center;
    font-size: 17px;
    padding: 0 80px;
    font-weight: 400;
    line-height: 1.9em;
    color: #8A8585;
}
@media (min-width: 421px) and (max-width: 768px){
  .container-title h2.text-center{
    font-size:15px;
  }
  section p.text-center {
    font-size: 17px;
  }

}  
@media (min-width: 769px) and (max-width: 991px){
  .container-title h2.text-center{
    font-size:20px;
  }

}

.container-title .line-border{
  margin-top:10px;
  height: 2px;
  background: #49a8f5;
  }
@media (max-width: 767px){
  .container-title div{
    display:none;
  }

}

/*-- /about section --*/
/*-- service section --*/
section.our-services {
	padding:100px 0;
	background:url(../images/service.jpg) no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size:100% 100%;
	-webkit-background-size:100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
}
section.our-services h3.text-center {
	font-size:40px;
	font-weight:normal;
	padding:20px 0;
	color:#fff;
}
section.our-services p.text-center {
	padding-bottom:50px;
	color:#1f96d5;
}
.serv-info {
    text-align: center;
}
section.our-services i.fa {
	font-size: 40px;
    text-align: center;
    vertical-align: middle;
	border-radius: 5px;
    padding: 20px;
    width: 90px;
    color: #fff;
	  transition:all 0.5s ease-in-out;
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    -ms-transition:all 0.5s ease-in-out;
    background-color: #31708f;
}
section.our-services i.fa:hover {
	background-color:#12394C;
	color:#fff;
}
section.our-services h4.text-center {
	font-size:23px;
	font-weight:700;
	padding:20px 0;
	color:#fff;
}
/*-- W3layouts --*/
section.our-services p.serv {
	font-size: 15px;
    font-weight: 300;
    line-height: 29px;
    color: #ECEBEB;
    padding: 0 40px;
}
/*-- /service section --*/
/*-- skill section --*/
section.our-skills {
	padding:100px 0;
}
section.our-skills h3.text-center {
	font-size:40px;
	font-weight:normal;
	padding:20px 0;
}
section.our-skills p.text-center {
	font-size: 18px;
    font-weight: 300;
    margin-bottom: 60px;
    color: #000;
}
/*-- skill section --*/
/*-- gallery section --*/
section.our-gallery {
	padding:100px 0;
	background:url(../images2/re_bg.png) no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size:100% 100%;
	-webkit-background-size:100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
}
section.our-gallery h3.text-center {
	font-size:40px;
	font-weight:normal;
	padding:20px 0;
	color:#fff;
}
section.our-gallery p.text-center {
	font-size: 18px;
    font-weight: 300;
    padding-bottom: 50px;
    color: #fff;
}
/*-- /gallery section --*/
/*-- news section --*/
section.our-updates {
	padding:100px 0;
}
section.our-updates h3.text-center {
	font-size:40px;
	font-weight:normal;
	padding:20px 0;
}
section.our-updates p.text-center {
	
	padding-bottom:50px;
}
.update-row {
	padding:10px 0;
}
.view {
   width: 250px;
   height: 250px;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
}
.view .mask,.view .content {
   width: 250px;
   height: 250px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h4 {
   text-transform: uppercase;
   color: #fff;

   text-align: center;
   position: relative;
   font-size: 17px;
   /*-- Agile ITS --*/
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 60px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 14px;
   position: relative;
   color: #fff;
   padding:20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;

   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.update-details {
    margin-left: -10%;
}   
.update-details h4 {
	color:#000;
	font-weight:600;
    font-size: 23px;
	line-height:30px;
}
.update-details p {
    font-size: 17px;
    font-weight:400;
    word-spacing: 4px;
    padding: 20px 0;
	line-height:30px;
	color:#8A8585;
}
.update-details a {
    font-size: 16px;
    font-weight: 600;
    word-spacing: 4px;
    padding: 20px 0;
    line-height: 27px;
    color: #31708F;
}
.update-details a:hover { 
	color:#ae380e;
}
.row.update {
    padding-top: 20px;
}
/*-- /news section --*/
/*-- map section --*/
section.map iframe.googlemaps {
	width:100%;
	height:400px;
}

/*-- /map section --*/
/*-- contact section --*/
section.contact-us {
	padding:0 0 0 0;	
	background:url(../images2/contact.png) no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size:100% 100%;
	-webkit-background-size:100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
}
section.contact-us h3.text-center {
	font-size:40px;
	font-weight:normal;
	padding:20px 0 80px 0;
	color: #fff;
}
section.contact-us p.text-center {
    font-size: 18px;
    font-weight: 300;
    padding: 0 0 50px;
    color: #fff;
}
input#name , input#email , textarea#comments {
	color:#fff;
	border-radius: 0px;
	margin-bottom:10px;
	background-color: rgba(255, 255, 255, 0);
	font-size:17px;
	border:1px solid #fff
}
input#name , input#email  {
	height:55px;	
}
input::-webkit-input-placeholder {
color: #fff !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #fff !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
}
 
input:-ms-input-placeholder {  
color: #fff !important;  
}
textarea::-webkit-input-placeholder {
color: #fff !important;
}
 
textarea::-moz-placeholder { /* Firefox 18- */
color: #fff !important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
}
 
textarea::-ms-input-placeholder {  
color: #fff !important;  
}
textarea#comments {
	height:150px;
}
section.contact-us form button {
	border-radius: 0px;
    padding: 10px 30px;
}
.btn-outline1 {
    border: solid 1px #fff;
    font-size: 20px;
    color: #fff;
	font-weight:normal;
    background: 0 0;
    transition:all 0.5s ease-in-out;
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    -ms-transition:all 0.5s ease-in-out;
}
.btn-outline1:hover,
.btn-outline1:focus,
.btn-outline1:active {
    border: solid 1px #fff;
    color: #18bc9c;
    background: #fff;
}
section.contact-us .contact-info h4 {
	font-size:25px;
	font-weight:normal;
	padding:20px 0;
	color:#fff;
}
section.contact-us .contact-info .contact-details span.glyphicon {
	color: #fff;
    font-size: 25px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #fff;
    padding: 15px;
	transition:all 0.5s ease-in-out;
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    -ms-transition:all 0.5s ease-in-out;
}
section.contact-us .contact-info .contact-details span.glyphicon:hover {
	background-color:#fff;
	border: 1px solid #fff;
	color:#a94442;
}  
section.contact-us .contact-info .contact-details p.p1 {
	color:#fff;
    font-size: 17px;
	font-weight:normal;
    margin: -60px 0 12px 80px;
}
section.contact-us .contact-info .contact-details p.p2 {
	color:#fff;
	font-size: 17px;
	font-weight:600;
	margin: 0px 0 20px 80px;
}
section.contact-us .contact-info .contact-details p.p1 a,section.contact-us .contact-info .contact-details p.p2 a {
	text-decoration:none;
	color:#fff;
}
/*-- /contact section --*/
/*-- footer section --*/
footer {
    color: #fff;
}
footer h4 {
	font-weight:normal;
	font-size:25px;
	padding-bottom:35px;
}
footer a {
	color:#fff;
	text-decoration:none;
}
footer a:hover {
	text-decoration:none;
	color:red;
}
footer .footer-above {
    padding-top: 50px;
    background-color:#111113;
}
footer .footer-above p {
	font-size: 15px;
    line-height: 31px;
    font-weight: 400;
}
footer .footer-above i.fa {
	color: #3C86AB;
}
footer .footer-col {
    margin-bottom: 50px;
}
footer .footer-below {
    padding: 25px 0;
    background-color:rgb(11, 11, 12);
}
footer .footer-below  p {
	color:#fff;
	font-size:15px;
	font-weight:400;
}
footer .footer-below  p a {
	color:#fff;
	text-decoration:none;
}
footer .footer-below  p a:hover {
	color:#31708f;
}
.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
	transition:all 0.5s ease-in-out;
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    -ms-transition:all 0.5s ease-in-out;
}
.btn-social:hover,
.btn-social:focus,
.btn-social:active {
    border: solid 2px #fff;
    color: #18bc9c;
    background: #fff;
}
/*-- /footer section --*/
/*-- back to top --*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.4) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  background-size:60%;
  border:1px solid #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.cd-top:hover {
  background-color: #000;
  opacity: 1;
  border:1px solid #000; 
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 50px;
    width: 50px;
    right: 30px;
    bottom: 30px;
  }
}
/*-- /back to top --*/
/*-- slide animations --*/
.slideanim {
  visibility:hidden;
  color:#fff;
}
.slide {
    /* The name of the animation */
    animation-name: slide;
    -webkit-animation-name: slide; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
/*-- /slide animations --*/
/*-- responsive design --*/
@media (max-width: 1600px) {
	.header {
    height: 795px;
}
}

@media (max-width: 1366px) {
.header {
    height: 765px;
}
}

@media (max-width: 1080px) {
section.our-services p.serv {
	padding:0 20px;	
}
.update-details {
    margin-left:-3px;
}
.view {
    width: 230px;
    height: 230px;
}
.view .mask, .view .content {
    width: 230px;
    height: 230px;
}
.update-details h4 {
	font-size: 20px;
}
.update-details p {
	font-size: 15px;
	padding:10px 0;
}
.view h4 {
	margin: 50px 0 0 0;
}
.view p {
	padding:20px 10px;
}
}

@media (max-width: 1024px) {
.header {
    height: 685px;
}
section.about-us , section.our-services ,section.our-skills,section .product ,section.our-gallery, section.our-updates, section.contact-us {
    padding: 50px 0 170px;
}
}

@media (max-width: 991px) {
.nav>li>a {
	padding: 10px 12px;	
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -70px;
}
.navbar-brand {
    padding: 10px 15px;
}
.header {
    height: 595px;
}
section.about-us p.abt {
	padding:0px;
}
.col-lg-4.col-md-4.col-sm-6.last-serv {
    margin: 60px 0 0 182px;
}
.photoGallery {
    width: 235px;
}
.view {
    width: 250px;
    height: 250px;
    margin-bottom: 40px;
}
.view .mask, .view .content {
    width: 250px;
    height: 250px;
}
.update-details {
    margin: 0px 0 0px -100px;
}
.update-details h4 {
    font-size: 22px;
}
.update-details p {
    font-size: 16px;
    padding: 30px 0;
}
.view p {
	font-size: 15px;
}
section.contact-us form button {
	width:100%;
}
section.contact-us .contact-info h4 {
	text-align:center;
	padding: 45px 0 30px;
}
.contact-details {
    margin-left: 250px;
}
ul.nav.navbar-nav.navbar-right {
    margin: 17px -85px 0 0px;
}
}

@media (max-width: 800px) {
	section.about-us p.text-center ,section.our-services p.text-center, section.our-skills p.text-center ,section.our-gallery p.text-center, section.our-updates p.text-center, section.contact-us p.text-center {
    font-size: 17px;
	font-weight:300;
	}
	section.our-services p.serv {
    font-size: 16px;
    font-weight: 300;
	}
	section.about-us p.abt {
	font-size:15px;	
	}
.header {
    height: 520px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -20px;
}
.nav>li>a {
    padding: 9px 9px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFFFFF;
    font-weight: 400;
    font-size: 15px;
    margin-top: 5px;
}
ul.nav.navbar-nav.navbar-right {
    margin: 17px -30px 0 0px;
}
}

@media (max-width: 768px) {
	ul.nav.navbar-nav.navbar-right {
    margin: 17px 78px 0 0px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -10px;
}
section.about-us h2.text-center,section.our-services h3.text-center,section.our-skills h3.text-center,section.our-gallery h3.text-center,section.our-updates h3.text-center,section.contact-us h3.text-center {
	font-size:15px;
}
	h1 span {
    background: #C5413E;
    font-family: 'Montserrat', sans-serif;
    padding: 0.4em 0.5em;
    font-weight: bold;
    font-size: 1.2em;
    margin-right: 3px;
}
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #06273d;
}
@media (max-width: 736px) {
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 20px;
}
.header {
    height: 350px;
}
section.our-services p.serv {
    padding: 0 100px 60px;
}
.col-lg-4.col-md-4.col-sm-6.last-serv {
    margin: 0;
}
.photoGallery {
    width: 220px;
}
.contact-details {
    margin-left: 230px;
}
ul.nav.navbar-nav.navbar-right {
    margin: 10px 0 0 0;
    text-align: center;
    background-color:#06273d;
    overflow-y: hidden;
}
}

@media (max-width:667px) {
.header {
    height: 311px;
}
.photoGallery {
    width: 195px;
}
.update-details {
    margin: 0px 0 0px -62px;
}
.update-details p {
    font-size: 16px;
    padding: 15px 0;
}
section.map iframe.googlemaps {
	height:280px;
}
.contact-details {
    margin-left: 170px;
}
}

@media (max-width:640px) {
	.header {
    height: 400px;
}
.navbar-brand {
	padding-top:18px;	
}
.navbar-toggle {
	margin-top: 11px;
  margin-right: 35px;
}
section.about-us p.text-center,section.our-gallery p.text-center ,section.our-services p.text-center {
    font-size: 16px;
}
section.our-skills p.text-center {
    font-size: 16px;
	padding-bottom:30px;
}
section.our-updates p.text-center {
    font-size: 23px;
}
.sonny_progressbar p.title {
    font-size: 15px;
}
.update-details {
    margin: 0px 0 0px -50px;
}
.view h4 {
    margin: 60px 0 0 0;
}
.contact-details {
    margin-left: 150px;
}
}

@media (max-width:600px) {
section.about-us, section.our-services, section.product,section.our-skills, section.our-gallery, section.our-updates, section.contact-us {
    padding: 30px 0 60px;
}
.photoGallery {
    width: 180px;
}
.update-details {
    margin: 0px 0 0px -25px;
}
.contact-details {
    margin-left: 140px;
}
}

@media (max-width: 568px) {
.header {
    height: 320px;
}
section.about-us p.text-center, section.our-gallery p.text-center, section.our-services p.text-center {
    font-size: 15px;
	line-height:25px;
    padding: 0 20px 25px;
}
section.about-us p.abt {
    padding: 0 20px;
}
section.our-services p.serv {
    font-size: 15px;
}
section.our-skills p.text-center {
	line-height:25px;
	padding: 0 10px;
}
section.our-updates p.text-center {
	line-height:25px;
	padding: 0 20px 40px;
}
.photoGallery {
    width: 170px;
}
.update-details {
    margin: 0px 0 0px -10px;
}
.update-details p {
    font-size: 15px;
    line-height: 25px;
}
section.contact-us p.text-center {
	padding: 0 20px 40px;
	line-height:25px;
}	
section.map iframe.googlemaps {
    height: 250px;
}
.contact-details {
    margin-left: 120px;
}
}

@media (max-width: 480px) {
section.about-us h2.text-center, section.our-services h3.text-center, section.our-skills h3.text-center, section.our-gallery h3.text-center, section.our-updates h3.text-center, section.contact-us h3.text-center {
    font-size: 24px;
}
section.our-services p.serv {
    padding: 0 60px 60px;
}
section.our-gallery p.text-center {
	padding-bottom:40px;
}
.view {
    width: 215px;
    height: 215px;
}
.view .mask, .view .content {
    width: 215px;
    height: 215px;
}
.update-details h4 {
    font-size: 20px;
}
.update-details p {
    font-size: 15px;
    padding: 10px 0 5px;
}
.update-details a {
	font-size:18px;
}
.view h4 {
    margin: 30px 0 0 0;
}
.contact-details {
    margin-left: 60px;
}
}


@media (max-width: 414px) {
section.about-us p.text-center, section.our-gallery p.text-center, section.our-services p.text-center {
    font-size: 23px !important;
    padding: 0 15px 40px;
}
section p.text-center{
  font-size: 22px !important;
}
section.our-services {
	padding:30px 0;
}
.view {
    width: 250px;
    height: 250px;
	  margin-bottom: 20px;
}
.view .mask, .view .content {
    width: 250px;
    height: 250px;
}
.update-details {
    margin: 0px 0 50px 0;
}
.col-xs-6.news-info {
    width: 100%;
}
section.our-services p.serv {
    padding: 0 30px 60px;
}
section.our-updates {
	text-align: -webkit-center;
	padding: 30px 0 10px;
}
.view h4 {
    margin: 50px 0 0 0;
}
section.about-us p.abt {
	padding:0 10px;
}
.contact-details {
    margin-left: 25px;
}
.contact-details {
    margin-left: 25px;
}
section.map iframe.googlemaps {
    height: 200px;
}
}

@media (max-width: 384px) {
.photoGallery {
    width: 280px;
}
input#name, input#email {
    height: 45px;
}
.contact-details {
    margin-left: 15px;
}
h1 span {
    background: #C5413E;
    font-family: 'Montserrat', sans-serif;
    padding: 0.3em 0.5em;
    font-weight: bold;
    font-size: 1em;
    margin-right: 3px;
}
}

@media (max-width: 375px) {
	section.about-us, section.our-services, section.our-skills, section.our-gallery, section.our-updates, section.contact-us {
    padding: 20px 0 78px;
}
section.our-services {
    padding: 30px 0 0 0!important;
}
section.about-us p.text-center, section.our-gallery p.text-center, section.our-services p.text-center {
	padding: 0 15px 20px;	
}
.serv-info {
	margin-top:10px;
}
#photoGallery-container {
	margin-top:10px;
}
section.our-updates p.text-center {
    font-size: 16px;
    padding: 0 15px 20px;
}
.contact-details {
    margin-left: 7px;
}
footer .footer-above {
    padding-top: 25px;
}
footer .footer-col {
    margin-bottom: 22px;
}
p {
    font-size: 14px!important;
}
footer h4 {
    padding-bottom: 10px;
}
ul.list-inline {
    margin-top: 12px;
}
}

@media (max-width: 320px) {
	.update-details {
    margin: 0px 0 20px 0;
}
section.about-us h2.text-center, section.our-services h3.text-center, section.our-skills h3.text-center, section.our-gallery h3.text-center, section.our-updates h3.text-center, section.contact-us h3.text-center {
    font-size: 25px;
}
section.about-us p.text-center, section.our-gallery p.text-center, section.our-services p.text-center {
    font-size: 15px;
}
section.about-us p.abt {
    font-size: 14px;
}
section.our-services h4.text-center {
    font-size: 20px;
}
section.our-services p.serv {
    font-size: 15px;
}
section.our-skills p.text-center {
    font-size: 15px;
	margin-bottom: 20px;
}
.sonny_progressbar p.title {
    font-size: 14px;
}
section.our-updates p.text-center {
    font-size: 15px;
    font-weight: 300;
}
.update-details h4 {
    font-size: 20px;
}
.update-details p {
    font-size: 14px;
}
.update-details a {
    font-size: 17px;
}
section.contact-us p.text-center {
    font-size: 15px;
	padding:0 0 30px;
}
input#name, input#email {
    height: 40px;
}
input#name, input#email, textarea#comments {
	font-size: 15px;
}
section.contact-us form button {
	padding: 7px 30px;
	font-size:18px;
}
.list-inline>li {
	padding-right: 1px;
    padding-left: 0px;
}
section.contact-us .contact-info .contact-details p.p1 {
	font-size: 15px;
	margin: -52px 0 12px 60px;
}
section.contact-us .contact-info .contact-details p.p2 {
	font-size: 15px;
	margin: 0px 0 20px 60px;
}
.contact-details {
    margin-left: 0px;
}
section.contact-us .contact-info .contact-details span.glyphicon {
	font-size:20px;
}
.navbar-toggle {
	margin-right: 8px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0px;
}
footer .footer-above p {
    font-size: 15px;
}
section.about-us, section.our-services, section.our-skills, section.our-gallery,section.product, section.our-updates, section.contact-us {
    padding: 20px 0 20px;
}
footer .footer-below p {
    color: #fff;
    font-size: 12px!important;
    font-weight: 400;
    line-height: 1.9em;
}
}
/**/
.container-title-an{
  margin:0 14%;
}
  .our-services h3{
    color: #666;
    font-size: 14px;
    line-height: 30px;
    height: 30px;
  }
  .our-services .solution-bottom{
    height: 20px;
  }
  .solution-lists{
    margin-bottom: 20px;
  }
  .solution-list{
    padding:0 20px;
    border: 1px solid #666;
    margin:0 2px;
  }
  .solution-list .solution-bottom{
    height: 30px;
  }
  .solution-list:hover{
    border: 3px solid #49a8f5;
    margin:-2px 0;
  }
  .solution-list:hover h3{
    color:#49a8f5;
  }
  .solution-list:hover .solution-bottom{

  }
  .solution-list{
    position:relative;
  }
  .solution-list .solution-bg{
    position:absolute;
    height: 100%;
    width:100%;
    background: rgba(0,0,0,0.3);
    opacity: 0;
    top:0;
    left: 0;
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
  }
  .solution-list:hover .solution-bg{
    opacity: 1;
  }
  .solution-list .solution-bg h4{
    width:100%;
    position:absolute;
    height:30px;
    line-height: 30px;
    background: rgba(0,0,0,0.7);
    left: 0;
    top:50%;
    margin-top:-15px;
    color: #fff;
    opacity: 0;
    font-size: 18px;
    text-align: center;
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
  }
  .solution-list:hover .solution-bg h4{
    top:50%;
    margin-top:-15px;
    opacity: 1;
    color: #fff;
  }
  /**/
  .job-box{
  margin-top:19px;
  margin-left:auto;
  margin-right:auto;
  font-size:14px;
  color:#666; 
  text-align:center;
}
  .job-box p{
      color: #fff;
      line-height: 28px;
      text-align: left;
  }
  .job-box img{
    width:100%;
    height: auto;
  }
  .our-updates{
    background:url("../images/job.png") no-repeat center center;
  } 
  @media (max-width: 767px){
      .job-box{
        margin-top:0;
      }
      .job-box .jobs-left>div{
        margin-top:20px;
      }
      .job-box .jobs-center>div{
          margin-top:20px;
      }
      .job-box .jobs-right>div{
         margin-top:20px;
      }  
  }
  @media (min-width: 768px){
    
    .job-box .jobs-left>div{
        margin-right:20px;
    }
    .job-box .jobs-center>div{
        margin:0 10px;
    }
    .job-box .jobs-right>div{
       margin-left:20px;
    }  
  }
  /******/
    .contact-us{
      height: 565px;
      position:relative;
      background: url(../images/link-us.png) no-repeat center center !important;
      background-size: cotain; 
  }
.contact-us-box-top{
  height: 349px;
  position:relative;
}
.contact-us-box-top1{
      position:"absolute";
      height:100%;
      background:url('../images/link-usc.png') no-repeat center top;
      background-size:100%;
    })
  .link-text{
    margin-top:10px;   
  }
@media(max-width: 768px){
      .contact-us{height: 375px}
      .contact-us-box-top{
        height: 190px;
        position: relative;
      }
  }

@media (max-width: 1024px){
  section.contact-us{
    padding:0;
  }
}
@media (max-width: 600px){
  .contact-us-box-top{
    margin-top:-20px;
  }
}

@media (max-width: 990px){
  .contact-us-box-top{
    margin-top:0;
  }
}
 #contact-de .p1{
  color: #fff;
  margin-bottom: 10px;
 }
 #contact-de .p1>dt,#contact-de .p1>dd{
  float: left;
 }
 #contact-de .p1>dt{
  width:20px;
  margin-right: 5px;
 }
 #contact-de .p1>dd{
  margin-left: 5px;
 }
 #contact-de .p1>dt>img{
  width:20px;
 }
@media (max-width: 420px){
  #contact-de{
    float: left;
    width:50%;
    padding-right: 0;
  }
 #contact-de .p1>dt{
  width:20px;
  margin-right: 5px;
 }
 #contact-de .p1>dd{
  margin-left: 5px;
  font-size: 10px;
  width: 110px;
 }
 #contact-de .p1>dt>img{
  width:20px;
 }
}
  .pull-right{
    width:145px;
  }

   @media (min-width:992px){
    .pull-right{
      width: 145px;
    }}
  @media (max-width:375px){
  .pull-right{
    width:120px;
  }
  }
  /*******/
  .img-box{
      position:absolute;
      width:470px;
      height: 470px;
      left: 50%;
      top:50%;
      margin-top: -222px;
      margin-left: -235px;
  }
  .circle{
    position: absolute;
    width: 240px;
    height: 240px;
    left: 50%;
    margin-left: -135px;
    top:50%;
    margin-top:-135px;
    background:url("../images/circle.png") no-repeat center center;
    background-size: 100%;
    border-radius: 135px;
  }
  .img-box-ch{
    position: absolute;
    width:140px;
    height: 140px;
    border-radius: 92px;
  }
  .img-box-ch:nth-of-type(5){
    background:url("../images/img5.png") no-repeat center center;
    background-size: 100%;
  }
  .img-box-ch>div{
    display: none;
    position: absolute;
    height: 100%;
    width:100%;
    border-radius: 50%;
  }
  .img-box-ch:nth-of-type(1){
    background:url("../images/img1.png") no-repeat center center;
    background-size: 100%;
  }
  .img-box-ch:nth-of-type(2){
    background:url("../images/img2.png") no-repeat center center;
    background-size: 100%;
  }
  .img-box-ch:nth-of-type(3){
    background:url("../images/img4.png") no-repeat center center;
    background-size: 100%;
  }
  .img-box-ch:nth-of-type(4){
    background:url("../images/img3.png") no-repeat center center;
    background-size: 100%;
  }
  .img-box-ch:nth-of-type(1):hover{
    background:rgba(0,0,0,0.6);
  }
  .img-box-ch:nth-of-type(2):hover{
   background:rgba(0,0,0,0.6);
  }
  .img-box-ch:nth-of-type(3):hover{
   background:rgba(0,0,0,0.6);
  }
  .img-box-ch:nth-of-type(4):hover{
   background:rgba(0,0,0,0.6);
  }
  .img-box-ch:nth-of-type(5)>div{
    background:url("../images/img5.png") no-repeat center center;
    background-size: 100%;
  }
  .img-box-ch>div>p{
    position: absolute;
    height: 60%;
    width: 100%;
    margin: 0 auto;
    top:50%;
    margin-top:-30px;
    color: #fff;
  }
  .img-box-ch:nth-of-type(1)>div>p{
     left:-5px;
     margin-top:-24px;
  }
  .img-box-ch:nth-of-type(2)>div>p{
    margin-top:-42px;
  }
  .img-box-ch:nth-of-type(3)>div>p{
    margin-top:-24px;
  }
  .img-box-left-top{
    left: -62px;
    top: 52px;
  }
  .img-box-right-top{
    right: 46px;
    top: -50px;
  }
  .img-box-left-bottom{
    left: 55px;
    bottom: -50px;
  }
  .img-box-left-bottom p span{
    margin:0 3px;
  }
  .img-box-right-bottom{
    right: -73px;
    bottom: 49px;
  }
  .img-box-center{
    left: 52px;
    top: 48px;
  }
  @media (max-width:420px){
    .img-box{
      position:absolute;
      width:300px;
      height: 300px;
      left: 50%;
      top:50%;
      margin-top: -130px;
      margin-left: -150px;
    }
    .circle{
      position: absolute;
      width: 200px;
      height: 200px;
      left: 50%;
      margin-left: -103px;
      top:50%;
      margin-top:-100px;
      background:url("../images/circle.png") no-repeat center center;
      background-size: 100%;
      border-radius: 100px;
    }
    .img-box-ch{
      position: absolute;
      width:110px;
      height: 110px;
      border-radius: 55px;
    }
    .img-box-ch:nth-of-type(5){
      background:url("../images/img5.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch>div{
      display: none;
      position: absolute;
      height: 100%;
      width:100%;
      border-radius: 50%;
    }
    .img-box-ch:nth-of-type(1){
      background:url("../images/img1.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch:nth-of-type(2){
      background:url("../images/img2.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch:nth-of-type(3){
      background:url("../images/img4.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch:nth-of-type(4){
      background:url("../images/img3.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch:nth-of-type(1):hover{
      background:rgba(0,0,0,0.6);
    }
    .img-box-ch:nth-of-type(2):hover{
     background:rgba(0,0,0,0.6);
    }
    .img-box-ch:nth-of-type(3):hover{
     background:rgba(0,0,0,0.6);
    }
    .img-box-ch:nth-of-type(4):hover{
     background:rgba(0,0,0,0.6);
    }
    .img-box-ch:nth-of-type(5)>div{
      background:url("../images/img5.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch>div>p{
      position: absolute;
      height: 60%;
      width: 100%;
      margin: 0 auto;
      top:50%;
      margin-top:-30px;
      color: #fff;
      font-size: 10px !important;
    }
    .img-box-ch:nth-of-type(1)>div>p{
       left:-11px;
       margin-top:-20px;
    }
    .img-box-ch:nth-of-type(2)>div>p{
      margin-top:-28px;
    }
    .img-box-ch:nth-of-type(3)>div>p{
      margin-top:-20px;
    }
    .img-box-ch:nth-of-type(4)>div>p{
      margin-top:-24px;
      margin-left: 9px;
    }
    .img-box-left-top{
      left: -38px;
      top: 52px;
    }
    .img-box-right-top{
      right: 44px;
      top: -37px;
    }
    .img-box-left-bottom{
      left: 47px;
      bottom: -50px;
    }
    .img-box-left-bottom p span{
      margin:0 3px;
    }
    .img-box-right-bottom{
      right: -43px;
      bottom: 39px;
    }
    .img-box-center{
      left: 47px;
      top: 48px;
    }
  }
  @media (max-width:768px){
    .img-box{
      position:absolute;
      width:300px;
      height: 300px;
      left: 50%;
      top:50%;
      margin-top: -130px;
      margin-left: -150px;
    }
    .circle{
      position: absolute;
      width: 200px;
      height: 200px;
      left: 50%;
      margin-left: -103px;
      top:50%;
      margin-top:-100px;
      background:url("../images/circle.png") no-repeat center center;
      background-size: 100%;
      border-radius: 100px;
    }
    .img-box-ch{
      position: absolute;
      width:110px;
      height: 110px;
      border-radius: 55px;
    }
    .img-box-ch:nth-of-type(5){
      background:url("../images/img5.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch>div{
      display: none;
      position: absolute;
      height: 100%;
      width:100%;
      border-radius: 50%;
    }
    .img-box-ch:nth-of-type(1){
      background:url("../images/img1.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch:nth-of-type(2){
      background:url("../images/img2.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch:nth-of-type(3){
      background:url("../images/img4.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch:nth-of-type(4){
      background:url("../images/img3.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch:nth-of-type(1):hover{
      background:rgba(0,0,0,0.6);
    }
    .img-box-ch:nth-of-type(2):hover{
     background:rgba(0,0,0,0.6);
    }
    .img-box-ch:nth-of-type(3):hover{
     background:rgba(0,0,0,0.6);
    }
    .img-box-ch:nth-of-type(4):hover{
     background:rgba(0,0,0,0.6);
    }
    .img-box-ch:nth-of-type(5)>div{
      background:url("../images/img5.png") no-repeat center center;
      background-size: 100%;
    }
    .img-box-ch>div>p{
      position: absolute;
      height: 60%;
      width: 100%;
      margin: 0 auto;
      top:50%;
      margin-top:-30px;
      color: #fff;
      font-size: 10px !important;
    }
    .img-box-ch:nth-of-type(1)>div>p{
       left:-11px;
       margin-top:-20px;
    }
    .img-box-ch:nth-of-type(2)>div>p{
      margin-top:-28px;
    }
    .img-box-ch:nth-of-type(3)>div>p{
      margin-top:-20px;
    }
    .img-box-ch:nth-of-type(4)>div>p{
      margin-top:-24px;
      margin-left: 9px;
    }
    .img-box-left-top{
      left: -38px;
      top: 52px;
    }
    .img-box-right-top{
      right: 44px;
      top: -37px;
    }
    .img-box-left-bottom{
      left: 47px;
      bottom: -50px;
    }
    .img-box-left-bottom p span{
      margin:0 3px;
    }
    .img-box-right-bottom{
      right: -43px;
      bottom: 39px;
    }
    .img-box-center{
      left: 47px;
      top: 48px;
    }
  }
  /*******/
  .bg-text{
    height: 100%;
    width:80%;
    position: absolute;
    left: 50%;
    margin-left: -40%;
  }
  .bg-text-ch{
    width: 100%;
  }
  .bg-text-ch{
    margin-top:2%;
  }
  .bg-text-ch:nth-of-type(1){
    margin-top:20%;
  }
  @media (min-width: 992px) and (max-width: 1200px){
    .bg-text-ch:nth-of-type(1){
       margin-top:30%;
    }
  }
  @media (min-width: 768px) and (max-width: 991px){
    .bg-text-ch:nth-of-type(1){
       margin-top:40%;
    }
  }
  @media(max-width: 767px){
    .bg-text-ch:nth-of-type(1){
       margin-top:50%;
    }
  }
   .bg-text-ch:nth-of-type(2) img{
    float:right;
    width: 32.3%;
    margin-right: 21.2%;
  }
  .bg-text-ch:nth-of-type(3) img{
    width: 100%;
  }
  .bg-text-ch:nth-of-type(1) img{
    float: left;
    width: 50%;
    margin-left: 25%;
  }
  @media(max-width: 420px){
  .bg-text-ch:nth-of-type(1) img{
    width: 60%;
    margin-left: 15%;
  }
  }
  .video-wrap{
  	margin-top:15px;
  }
  /*********视频的样式******/
.video-js .vjs-big-play-button{
	line-height: 1.8em;
    height: 1.8em;
    width: 1.8em;
	left:50%;
	top:50%;
	margin-left:-0.9em;
	margin-top:-0.9em;
	border-radius:0.9em;
	border:none;
}
.video-js .vjs-control:before {
	line-height: 36px;
}
.vjs-poster {
    outline:none;
       
}
@media screen and (min-width: 761px) {
	.video-wrap{
		width: 340px;
        height: 240px;
        position: fixed;
        left: 0px;
        bottom: 0px;
	}
	.close-icon{
		height:12px;
		width:12px;
		background:url("../images/close-icon.png") no-repeat center center;
		position: absolute;
        top: 32px;
        right: 5px;
        font-size: 18px;
	}
	.video-js{
	   -webkit-line-height: 36px;
	   -moz-line-height:1.5;
	}
    .video-js .vjs-control {
	    width: 3em;
	}
    .video-js .vjs-menu-button-inline:before {
        width: 1.222222em;
    }
	.vjs-menu-button-inline .vjs-menu {
        left: 2em;
	}
	.video-js .vjs-control-bar {	  
	    bottom: 24px;
    }
	.vjs-poster {
        background-color:rgba(255,255,255,0);
    }
    .video-js,.vjs-no-js {
	background-color:rgba(255,255,255,0);
	
    }
    .vjs-menu-button-inline .vjs-menu {
        opacity: 1;
    }
    .video-js .vjs-menu-button-inline{
    	width:8em;
    }
    .pull-video{
        cursor: pointer;
        position:fixed;
        height:54px;
        width:53px;
        border:1px solid #a8a8a8;
        border-radius:5px;
        font-size:14px;
        color:#a8a8a8;
        padding:10px;
        padding-top:12px;
        left:20px;
        bottom:20px;
        text-align:center;
        line-height:1;
        opacity:0;
        transition:all 0.5s;
        -webkit-transition:all 0.5s;
        -moz-transition:all 0.5s;
        -o-transition:all 0.5s;
        -ms-transition:all 0.5s;
    }
    .pull-video:hover{
       background:#005bac;
       color:#fff;
    }
    .pull-video.video-on{
    	opacity:1;
    }
}
@media screen and (max-width:760px){
	.pull-video{
		display:none;
	}
	.vjs-slider-horizontal .vjs-volume-level:before {
	    top: -.3em;
	    right:-0.5em;
	}	
	.video-js .vjs-volume-menu-button.vjs-volume-menu-button-horizontal:before {
        text-align:-webkit-center;
    }
    .vjs-volume-bar.vjs-slider-horizontal {
        width: 4em;
    }
    .video-js .vjs-mute-control:before, .video-js .vjs-volume-menu-button:before, .vjs-icon-volume-high:before {
        text-indent: initial;
    }
    .vjs-menu-button-inline .vjs-menu {
	    left: 2em;
    }
    .video-js .vjs-menu-button-inline:before {
	    width: 1.222222222em;
    }

}
